Page MenuHomePhabricator

[EPIC] Shepherd the Q1/Q2 quarterly checkin (2017 Jul–Sep, Oct–Dec)
Closed, ResolvedPublic

Event Timeline

JAufrecht created this task.Sep 8 2017, 5:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 8 2017, 5:31 PM
ksmith renamed this task from Shepherd the Q1/Q2 quarterly checkin (2017 Jul–Sep, Oct–Dec) to [EPIC] Shepherd the Q1/Q2 quarterly checkin (2017 Jul–Sep, Oct–Dec).Oct 11 2017, 6:38 PM
ksmith added a project: Epic.
ksmith moved this task from ToDo to Doing on the User-KSmith (Current Work) board.
ksmith closed this task as Resolved.Nov 2 2017, 9:02 PM

Resolving, as the work is now complete. However, note that {T178421} remains open.